<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_6_audience_1_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jean Baptiste Richard, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour six Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jean Baptiste Richard, demeurant à rue de Flandre, 28
                  à Paris agissant au nom et comme administrateur de la personne et
                  des biens de son fils mineur Victor, ouvrier en apprêts sur Etoffes
                  ; Demandeur ; Comparant ; D'une part ; Et Monsieur Lecrique et
                  Compagnie, Maîtres appréteurs d'Etoffes, demeurant et domiciliés à
                  Paris, quarante trois rue Riquet et rue de Tanger ; Défendeurs ;
                  Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  Mercredi vingt deux et Vendredi vingt quatre Mai mil huit cent
                  soixante dix huit Richard, ès noms et qualités qu'il agit, fit citer
                  Lecrique et Compagnie à comparaître par devant le dit Conseil de
                  Prud'hommes séant en Bureaux Particuliers les _ Vendredi vingt
                  quatre et Lundi vingt sept Mai mil huit cent soixante dix huit pour
                  se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre eux devant le dit conseil en paiement de la somme de
                  sept francs qu'il lui doit pour prix de travaux de son fils Victor.
                  Lecrique et compagnie n'ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du conseil séant le Jeudi six Juin mil huit
                  cent soixante dix huit. Cités pour le dit jour six Juin par lettre
                  du secrétaire du conseil en date du vingt Neuf Mai mil huit cent
                  soixante dix huit à la requête de Richard Lecrique et compagnie ne
                  comparurent pas. A l'appel de la cause Richard se présenta et
                  conclut à ce qu'il plut au Bureau Général du conseil donner défaut
                  contre Lecrique et cie non comparant ni personne pour eux quoique
                  dument appelés et pour le profit les condamner solidairement à lui
                  payer avec intérêts suivant la loi la somme de sept francs qu'ils
                  lui doivent pour salaire de son fils victor et les condamner aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Lecrique et compagnie
                  non comparants ni personne pour eux quoique dument appelés et pour
                  le profit adjuger au demandeur les conclusions par lui précèdemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Richard en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande de
                  Richard parait juste et fondée ; Que d'ailleurs elle n'est pas
                  contestée par Lecrique et compagnie non comparant ni personne pour
                  eux quoique dument appelés ; Attendu qu'en ne comparaissant pas
                  devant les Bureaux du Conseil Lecrique et Compagnie ont causé à
                  Richard un préjudice de perte de temps, ce qu'ils doivent réparer ;
                  Par ces motifs = Le Bureau Général jugeant en dernier ressort ; Vu
                  l'article quarante un du décret du onze Juin mil huit cent neuf,
                  portant réglement pour les conseil de Prud'hommes ; Donne défaut
                  contre Lecrique et Compagnie non comparants ni personne pour eux
                  quoique dument appelés ; Et adjugeant le profit du dit défaut ;
                  Condamne Lecrique et Compagnie à payer avec intérêts suiva la loi à
                  Richard la somme de sept francs qu'il lui doit pour salaire de son
                  fils victor, plus une indemnité de six francs pour temps perdu ; Les
                  condamne en outre aux dépens taxés et liquidés envers le demandeur à
                  la somme de un franc, et à celle dûe au Trésor Public, pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  août mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites ; Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809, pour signifier au défendeur le présent jugement, Commet
                  Champion, l'un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que dessus Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>